﻿.brand-img {
    height: 50px;
    width: 50px;
    border-radius: 50%;
}


.security-code {
    position: absolute;
    right: 0;
    top: 0;
    width: 100px;
    height: 100%;
    z-index: 1;
    cursor: pointer;
}

.login-error {
    text-align: left;
    display: none;
}

.m-form-error {
    color: #ff5c57;
    line-height: 20px;
}


.page-login form a {
    margin-left: 0;
}

#userCompany {
    display: none;
}


input.form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: #ccc;
}
